BODY
{
	background-color: #FFD23E;
	background-image: url(../images/rmp_bg_aus.gif);
}
hr
{
	border-top: 1px dashed #FFD23E;
}
.Boxed_Table_TR_Header
{
	background-color: #99CC00;
	background-image: url(../images/rmp_header_bg_aus.gif);
}
.Boxed_Table_TR_Header2
{
	background-color: #99CC00;
}
.MouseOver 
{
	background-color: #FFD33F;
	background-image: url(../images/rmp_header_bg_nz.gif);
}
.Vote_Box
{
	background-color: #99CC00;
}
.Vote_Box_MouseOver
{
	background-color: #FFD23E;
}
.Color_Text
{
	color: #80AA00;
}
.tr_highlight1
{
	background-color: #FFD33F;
}
.tr_highlight3
{
	background-color: #FFEEB3;
}
.title_td
{
	border-bottom:1px solid black;
	color:#80AA00;
}